Disable vdpau support if the detected libvdpau does not support MPEG-4.
[ffmpeg.git] / cmdutils_common_opts.h
1     { "L", OPT_EXIT, {(void*)show_license}, "show license" },
2     { "h", OPT_EXIT, {(void*)show_help}, "show help" },
3     { "version", OPT_EXIT, {(void*)show_version}, "show version" },
4     { "formats"  , OPT_EXIT, {(void*)show_formats  }, "show available formats" },
5     { "codecs"   , OPT_EXIT, {(void*)show_codecs   }, "show available codecs" },
6     { "bsfs"     , OPT_EXIT, {(void*)show_bsfs     }, "show available bit stream filters" },
7     { "protocols", OPT_EXIT, {(void*)show_protocols}, "show available protocols" },
8     { "filters",   OPT_EXIT, {(void*)show_filters  }, "show available filters" },
9     { "loglevel", HAS_ARG | OPT_FUNC2, {(void*)opt_loglevel}, "set libav* logging level", "loglevel" },